﻿/******************************************************************
widgets.css
-------------------------------------------------------------------
Stylesheet: Widget Styles
-------------------------------------------------------------------

These styles apply to widgets. 

******************************************************************/

/* --> Widget Wrapper --------------------------------------------*/

.widget-wrap {
float: left;
width: 100%;
margin-bottom: 20px;
background: #fff;
border: 4px solid #fff;
position: relative;

transition: padding .3s ease-in-out;
-o-transition: padding .3s ease-in-out;
-moz-transition: padding .3s ease-in-out;
-webkit-transition: padding .3s ease-in-out;

-webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.58);
-moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.58);
box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.58);
}

/* Inner padding on widgets */
.widget-inner {
padding: 15px 20px 20px 20px;
}

#visit-wrapper .widget-inner {padding: 10px;}

/* Wrapper around images */
.widget-image-wrap {
background: none;
border: 0;
box-shadow: none;
}

.widget-wrap-media {
}

.widget-cont-html-inner {
background: #fff;
padding: 20px;
font-size: 1.4em;
border-top: 5px solid #08BCD5;
}

.widget-cont-content { margin-bottom: 30px; }

.widget-cont-left {
margin-bottom: 30px;
}

.widget-cont-topright {
font-size: 1.4em;
}

.row .columns .row .widget-cont-sidenav {
padding-right: 15px;
}


/* --> Widget Headers --------------------------------------------*/

/* Header Block */
.widget-header {
width: 100%;
}

.widget-sidebar .widget-header{ background: #232323; }

/* Header Text */
.widget-header h2 {
color: #fff;
font-size: 2.5em;
margin: 0 0 5px 0;
padding: 8px 15px;
text-transform: uppercase;
font-weight: bold;
cursor: default;
background: #9f2a23;

transition: font-size .3s ease-in-out, padding .3s ease-in-out;
-o-transition: font-size .3s ease-in-out, padding .3s ease-in-out;
-moz-transition: font-size .3s ease-in-out, padding .3s ease-in-out;
-webkit-transition: font-size .3s ease-in-out, padding .3s ease-in-out;
}

/* Header Text - Inactive */
.widget-header .tab-inactive h2 {
color: #ccc;
font-size: 2.3em;
cursor: pointer;
padding: 14px 10px 7px 15px;
}

/* More Link in Header */
.widget-header a.widget-more {
display: block;
float: right;
color: #fff;
margin-top: 27px;
margin-right: 15px;
}

.data-inactive { display: none; }



/* --> Header Tabs -----------------------------------------------*/

/* Tab Span Header */
.widget-tab-header {
height: 30px;
border-bottom: 1px solid #ccc;
margin-bottom: 15px;
}

/* Tab Icon */
.widget-tab-header .widget-tab-icon {
height: 30px;
width: 35px;
float: right;
}

/* Calendar / Events Tab Icon (Calendar) */
.widget-tab-header div.event-cal-icon {
background: transparent url('/custom/0000/img/widgets/event_cal_toggle.png') no-repeat center -54px;
}

/* Calendar / Events Tab Icon (Event List) */
.widget-tab-header div.event-list-icon {
background: transparent url('/custom/0000/img/widgets/event_list_toggle.png') no-repeat center -54px;
}

/* Inactive Tab */
.widget-tab-header div.tab-inactive {
background-position: center -15px;
color: #A5A559;
cursor: pointer;
}


/* --> A-Z Index -------------------------------------------------*/

/* List Container */
.widget-az-multi-tab ul.az-list {
list-style: none;
width: 100%;
color: #666;
margin: 0;
}

/* List Item */
.widget-az-multi-tab ul.az-list li {
margin-bottom: 5px;
}

/* List Item Link */
.widget-az-multi-tab ul.az-list li a {
display: block;
}

.widget-az-multi-tab ul.az-list li a:hover {
text-decoration: none;
}

/* Header Left */
.widget-header .az-left {
width: 50%;
float: left;
text-align: center;
border-right: solid 1px #104466;
}

/* Header Right */
.widget-header .az-right {
width: 49%;
float: left;
text-align: center;
border-left: solid 1px #2187cc;
}


/* --> News ------------------------------------------------------*/

/* Heading */
.widget-sidebar article.news-article .article-head {
font-size: 1.4em;
}

/* Summary */
.widget-sidebar article.news-article .news-summary {
font-size: 1.2em;
}

/* Read More Link */
.widget-sidebar article.news-article a.read-more {
font-size: 1.2em;
}

/* HTML Content */
.widget-sidebar .edtdiv {
font-size: 1.4em;
margin-bottom: 0;
}

.widget-wrap-content .edtdiv p{ font-size: 1.4em; }

/* HTML Box */
.widget-htmlbox-wrap .edtdiv {
margin-bottom: 0;
padding: 0;
}

#widget-content .widget-inner ul {
font-size: inherit;
margin-left:10px;
}

/*.widget-sidebar .widget-media-wrap {
background: none;
}*/



/* --> Scroll ----------------------------------------------------*/

.scroll-widget {
position: relative;
overflow: hidden;
margin: 0;
padding: 0;
}

.scroll-widget .items {
position: absolute;
height: 20000em;    
margin: 0;
}

.scroll-widget .item {  
margin-bottom: 10px;
}

/* --> Button ----------------------------------------------------*/

.widget-image-wrap a.img-button {
display: block;
width: 100%;
height: 200px;
background: transparent no-repeat scroll 0 0;
box-shadow: 0 3px 8px #ccc;
border: 2px solid #333;
}

.widget-image-wrap a.img-button:hover {
border: 2px solid #666;
}

/* --> Icon Tray -------------------------------------------------*/

.widget-tray-0 #slide-wraper {
clear:both;
height: 92px;
}

.widget-tray-0 #cv-slider .bucket {
width: 570px;
height: 82px;
padding: 0px;
margin: 5px 0px 0px 0px;
float:left;
overflow: hidden;
position: relative;
}

.widget-tray-0 .bucket ul.items {
margin: 0px;
padding: 0px;
display: inline;
position: absolute;
width: 20000em;
}

.widget-tray-0 .bucket li {
list-style: none;
display: inline-block;
width: 114px;
height: 82px;
float: left;
}

.widget-tray-0 .bucket li a {
width: 114px;
height: 82px;
display: block;
margin:0px;
background-position: 0px 0px;
}

.widget-tray-0 .bucket a:hover {
background-position: 0px -82px;
}

/* prev, next, prevPage and nextPage buttons */
.widget-tray-0 #cv-slider a.browse {
background:url(/custom/0000/img/mediamanager/service-buttons.png) no-repeat 0px 0px;
display:block;
width:52px;
height:52px;
float:left;
margin:20px 0px;
cursor:pointer;
}

/* right */
.widget-tray-0 #cv-slider a.next                { background-position: 0 -52px; clear:right; margin-right: 0px;}
.widget-tray-0 #cv-slider a.next:hover  { background-position:-52px -52px; }
.widget-tray-0 #cv-slider a.next:active     { background-position:-104px -52px; } 


/* left */
.widget-tray-0 #cv-slider a.prev                    {  background-position: 0 0; margin-left: 0px;} 
.widget-tray-0 #cv-slider a.prev:hover      { background-position:-52px 0; }
.widget-tray-0 #cv-slider a.prev:active     { background-position:-104px 0; }


/* disabled navigational button */
.widget-tray-0 #cv-slider a.disabled {
visibility:hidden !important;       
}   


/* --> Social Media ----------------------------------------------*/

.widget-social ul {
margin: 0;
padding: 0;
display: inline;
}

.widget-social li {
list-style: none;
display: inline-block;
float: left;
}

.widget-social li a {
display: block;
width: 18px;
height: 18px !important;
line-height: 18px;
background: transparent url() no-repeat scroll 0px 0px;
margin: 5px 0px;
}

.widget-social li a.horizontal-pad {
margin-right: 4px;
}

.widget-button .mm-button-wrap {
vertical-align: top;
display: inline-block;
padding: 10px;
width: 100%;
}


/* --> A-Z Bucket List -------------------------------------------*/

.az-bucket-list ul.items {
margin: 0;
padding: 0;
display: inline;
}

.az-bucket-list .items li.item {
list-style: none;
margin: 0 10px 10px 0;
padding: 0px;
display: block;
min-height: 105px;
height: auto !important;
height: 105px;
width: 300px;
float: left;
}

.az-bucket-list .items li.item img {
float: left;
margin: 0 10px -10px 0
}

.az-bucket-list div.links {
float: left;
width: 210px;
min-height: 85px;
height:auto !important;
height: 85px;
}

.az-bucket-list ul.links {
margin: 0;
padding: 0;
}

.az-bucket-list .links li {
list-style: none;
margin: 0;
padding: 0;
display: inline;
}

.az-bucket-list h1,
.az-bucket-list h1 a {
margin: 5px 0px 5px 0px;
display: inline;
text-decoration: none;
color: #000;
}

.az-bucket-list li.item div.more {
float: left;
width: 295px;
height: 20px;
text-align: right;
vertical-align: middle;
background: transparent url(/custom/0000/img/widgets/grey-dot.png) repeat-x scroll 0px 0px;
}

.az-bucket-list li.item div.more a {
background: #fff;
display: inline-block;
padding-left: 10px;
font-size: 13px;
line-Height: 17px;
text-decoration: none;
font-style: italic;
color: #d7d7d7;
}


/* --> Filebank Widget -------------------------------------------*/

/* Filebank item container */
.widget-filebank-wrap .fb-cont-node {
padding-bottom: 10px;
margin-bottom: 10px;
border-bottom: 1px solid #ccc;
}

.widget-filebank-wrap .widget-inner {padding: 10px;}

.widget-filebank-wrap table tr td {;padding: 10px 9px;}

/* Item link container */
.widget-filebank-wrap .fb-node-contents {
width: 80%;
}

/* Item link */
.widget-filebank-wrap a.fbFileName {
display: block;
font-size: 1.4em;
line-height: 18px;
}

/* Filesize text */
.widget-filebank-wrap .fbFileSize {
display: block;
margin-top: 5px;
margin-left: 0;
font-size: 1.0em;
}


/* --> Orbit -----------------------------------------------------*/

.widget-orbit .orbit-container {
background: none;
}

.widget-orbit .orbit-container .orbit-slides-container>* .orbit-caption {
font-size: 1.2em;
background-color: rgba(0, 0, 0, 0.8);
}

.widget-orbit .orbit-container .orbit-slides-container img {
width: 100%;
}

.widget-orbit .orbit-bullets {
margin: 0px auto 10px 10px;
}

.widget-orbit .orbit-bullets li {
cursor: pointer;
background: #c9e6f9;
border-radius: 10px;
border-width: 1px;
border-color: #7992a3;
}

.widget-orbit .orbit-bullets li.active {
background: #18679a;
border-width: 0;
}

.widget-orbit .orbit-slide-number {
display: none;
}

.widget-orbit .orbit-container .orbit-timer {
display: none;
}

.widget-orbit .orbit-container:hover .orbit-timer > span {
display: none;
}


/* --> Nivo Slider -----------------------------------------------*/

.nivo-caption {
padding: 10px 20px;
font-size: 1.0em;
}

.nivo-caption h1,
.nivo-caption h2,
.nivo-caption h3,
.nivo-caption h4,
.nivo-caption h5,
.nivo-caption h6 {
color: #fff;
cursor: default;
margin: 0;
}

.widget-nivoslider .nivo-controlNav {
padding: 10px 0;
}

.widget-nivoslider .nivo-caption {
font-size: 1.2em;
line-height: 18px;
}


/* --> Press Relase Widget -------------------------------------------*/

.widget-pressrelease-wrap {
display: block;
font-size: 1.0em;
}

.widget-pressrelease-wrap ul {
display: block;
line-height: 18px;
margin: 15px 20px 0px 20px;
padding: 0px;
list-style: none;
}

/* Item container */
.widget-pressrelease-wrap li.pr-node-contents {
padding-bottom: 10px;
margin-bottom: 10px;
border-bottom: 1px solid #ccc;
}

/* Item link */
.widget-pressrelease-wrap a.pr-link {
display: block;
font-size: 1.2em;
line-height: 18px;
}

/* Filesize text */
.widget-pressrelease-wrap .pressdate {
font-size: 1.2em;
}

/* Archive container */
.widget-pressrelease-wrap li.pr-archive-contents {
margin-bottom: 10px;
}
/* Archive link */
.widget-pressrelease-wrap a.pr-archive-link {
display: block;
font-size: 1.2em;
line-height: 18px;
}

/* --> Galleria --------------------------------------------------*/

.galleria-info-text {
display: block;
padding: 5px 10px 5px 10px;
}

.galleria-info-description {
font-size: inherit;
}

.galleria img{
margin: 0 !important;
}

.galleria-info-description h1,
.galleria-info-description h2,
.galleria-info-description h3,
.galleria-info-description h4,
.galleria-info-description h5,
.galleria-info-description h6 {
color: #fff;
}

.galleria-height-200 #galleria { height: 200px !important; }
.galleria-height-300 #galleria { height: 300px !important; }
.galleria-height-400 #galleria { height: 400px !important; }
.galleria-height-500 #galleria { height: 500px !important; }

#widget-content .widget-galleria .galleria-container {
background:none;
border:0;
box-shadow :none;
}

.widget-galleria .galleria-stage {
top: 0;
left: 0;
right: 0;
}

.widget-galleria .galleria-info {
width: 100%;
bottom: 60px;
top:auto;
left: 0;
}

.widget-galleria .galleria-read-more{
display: none;
}

.widget-galleria .galleria-info-title {
font-size: 1.2em;
font-weight: bold;
color: #fff;
}

.widget-galleria .galleria-info-link {
display: none;
}

.widget-galleria .galleria-info-description {
color: #eee;
font-style: normal;
line-height: 18px;
/*font-size: .8em;*/
}

.widget-galleria .galleria-info-text {
background-color: rgba(44, 44, 44, 0.9);
background: rgba(44, 44, 44, 0.9);
color: rgba(44, 44, 44, 0.9);
}

.widget-galleria .galleria-thumbnails .galleria-image {
border-color: #26364e;
}

.widget-galleria .galleria-thumbnails .galleria-image:hover {
border-color: #fff;
}

.widget-galleria .galleria-thumbnails .galleria-image.active {
border-color: #ebe4da;
}


/* ----------- Media Widget Area  -------------------------- */

.widget-media-wrap img {
width:100%;
}

.img-under {
margin: 0px !important;
padding: 10px;
}

.img-top {
margin-bottom:0px;
}

#widget-content .widget-wrap-content .widget-wrap-content {
padding: 0;
}

#widget-content .widget-wrap-top {padding: 0;}

#widget-content .nivoSlider {
box-shadow:none;
margin: 0;
}

#widget-content .nivo-controlNav {display: none;}

.dinning-nav {
display: inline-block;
position: relative;
width: 100%;
padding: 25px 15px 20px 15px;
}

.dinning-nav ul.widget-nav-list {
margin-left: 0;
font-size: 1.4em;
list-style: none;
display: inline-block;
vertical-align: middle;
margin-top: 30px;
text-align: center;
}

#widget-content .az-bucket-list {margin-bottom: 0 !important;}

.dinning-nav ul.widget-nav-list li {
margin-bottom: 0;
}

.dinning-nav ul.widget-nav-list a {
font-size: 1.4em;
display: inline-block;
position: relative;
width: 100%;
margin-bottom: 10px;
}

.bee-image {
position: relative;
width: 100%;
text-align: center;
display: inline-block;
vertical-align: middle;
}

.bee-image img {position: relative;}



/*------------------------------------------------------------------
--> Icon Tray For Widgets
------------------------------------------------------------------*/

#iconslider p.mobile-help {
text-align: center;
width: 100%;
display: inline-block;
margin-top: 2em;
}

#iconslider .mm-spacer,
#iconslider .icon-item a {
margin-bottom: 15px;
display: inline-block;
width: 100%;    
}

#iconslider {padding-bottom: 15px;}

#iconslider .owl-item {
padding: 0 1%;
}

#iconslider .icon-item {
text-align: center;
padding:0;
}

#iconslider .owl-pagination {display: none !important;}

#iconslider .icon-item {
text-align: center;
padding: 3em 0px 3em 0;
}

#iconslider span.desc {
color: #232323;
font-size: 1.6em;
font-weight: bold;
text-align: center;
display: inline-block;
vertical-align: top;
width: 100%;
}

#iconslider .owl-theme .owl-controls .owl-page span {
background: transparent;
width: 50px;
opacity: 1;
height: 50px;
}

#iconslider .owl-theme .owl-controls .owl-page.active span {
background: #0f3da8;
}

#iconslider .owl-buttons {display: none;}

/* --> Side Buttons ----------------------------------------------*/

#safety-home-btns {
display: inline-block;
width: 100%;
position: relative;
padding: 5px;
}

#safety-home-btns .mm-buttongen-cont {
float: left;
width: 100%;
text-align: center;
}

#safety-home-btns .mm-button-wrap{
width: 100%;
position: relative;
max-width: 100%;
display: inline-block;
margin: 0;
cursor: pointer;
}

/* Side Button Link Wrapper */
#safety-home-btns a.mm-button-link {
font-weight: bold;
display: inline-table;
width: 100%;
font-size: 2.25em;
text-shadow: 0 1px 0 #08518C;
color:#fff;
margin-bottom: 10px;
text-align: center;
background-size: cover !important;
height: 95px;
text-decoration: none;
}

#safety-home-btns .mm-button-wrap.mm-button-3 a.mm-button-link {
margin-bottom: 0;
}

#safety-home-btns .mm-button-txt-wrap {
height: 95px;
width: 100%;
padding: 0 15px;
text-align: center;
vertical-align: middle;
display:  table-cell;
background: rgba(138,17,6,0.6);

transition: background .3s ease-in-out;
-o-transition: background .3s ease-in-out;
-moz-transition: background .3s ease-in-out;
-webkit-transition: background .3s ease-in-out;
}

#safety-home-btns .mm-button-txt-wrap:hover{  background: rgba(171,21,7,0.9); }


#widget-content .cal-navi {
background: #a41e34;
padding: 20px;
text-align: center;
display: inline-block;
width: 100%;
vertical-align: middle;
}

#widget-content .cal-top-currdate {
font-size: 2em;
color: #fff;
padding: 0 30px;
}

#widget-content .widget-calender {
margin-bottom: 3em;
background-color: #fff;
padding: 6px;
-webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.58);
-moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.58);
box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.58);
}

#widget-content .cal-navi a.prev, 
#widget-content .cal-navi a.next {color: #fff;font-size: 2em;}

@media only screen and (min-width: 768px) {

    .mm-button-wrap.media {
    width: 50%;
    padding:5px ;
    }

    .dinning-nav ul.widget-nav-list li {width: 50%;}
    .dinning-nav ul.widget-nav-list {margin-left: 26%;margin-top: 0;text-align: left;}

    .bee-image img {
    width: 100%;
    max-width: 170px;
    position: absolute;
    left:3px;
    top:0;
    }

    /*------------------------------------------------------------------
    --> Icon Tray For Widgets
    ------------------------------------------------------------------*/

    #iconslider .owl-buttons {display: block;}

    #iconslider .owl-buttons div {
    color: #39543c;
    background: transparent;
    filter: Alpha(Opacity=100);
    opacity:1;
    position: absolute;
    }

    #iconslider .owl-buttons .owl-next {
    right: -50px;
    top: 55px;
    }

    #iconslider .owl-buttons .owl-prev {
    left: -50px;
    top: 55px;
    }

    #iconslider .fa {
    font-size: 6em;
    font-weight: bold;
    }

    #iconslider p.mobile-help {display: none; }

    #iconslider .owl-carousel {padding-top: 10px;}

    #iconslider {
    overflow: hidden;
    padding: 0 1.5%;
    } 

    #widget-content .widget-wrap-content {
    padding: 0 10px 0 0;
    }

    #widget-content .widget-wrap-lower {padding: 0;}

    #widget-content .widget-sidebar {
    padding: 0 0 0 10px;
    }

}

@media only screen and (min-width: 1038px) { 

    .dinning-nav ul.widget-nav-list li {width: 25%;}
    .dinning-nav ul.widget-nav-list { margin-left: 17%;}

}

